package com.fos.modules.userPre.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class UserPreFoodTasteEntity extends BaseEntity{

	@JSONField(name="foodTaste")
	private String foodTaste;    //用户喜爱食物口味

	
	public String getFoodTaste() {
		return foodTaste;
	}
	public void setFoodTaste(String foodTaste) {
		this.foodTaste = foodTaste;
	}
	
	
}
